interface:
  display_name: "React Native Best Practices"
  short_description: "React Native performance optimization guide"
  default_prompt: "Use $react-native-best-practices to diagnose and improve React Native performance."
